@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #808080;
    box-sizing: border-box;
}

body {
    background: #f7f4f2;
}

a {
    text-decoration: none;
}

img {
    display: block;
}

input,
select,
button,
textarea {
    outline: none;
}

i,
em {
    font-style: normal;
    font-weight: 400;
}

.box {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

/* 顶部导航 */
.top_nav {
    height: 40px;
    line-height: 40px;
}

.nav_l {
    color: #4c4c4c;
}

.nav_r a {
    float: left;
    margin-left: 16px;
    color: #e51717;
}

/* 顶部搜索 */
.top_search {
    height: 120px;
    background: #ffffff;
}

.search_box .logo {
    padding-top: 33px;
}

.search_r {
    width: 470px;
    padding-top: 28px;
    overflow: hidden;
}

.search_r_top input {
    width: 378px;
    height: 38px;
    border-radius: 10px 0 0 10px;
    line-height: 38px;
    padding: 0 10px;
    color: #4C4C4C;
    background: #F7F4F2;
}

.search_r_top button {
    width: 92px;
    height: 38px;
    border-radius: 0 10px 10px 0;
    padding-left: 36px;
    color: #FFFFFF;
    line-height: 38px;
    background: url(../images/icon1_sear.png) no-repeat center left 14px #e51717;
    cursor: pointer;
}

.search_r_bottom em {
    float: left;
    color: #e51717;
    padding-left: 10px;
    line-height: 42px;
}

.search_r_bottom a {
    float: left;
    margin-left: 14px;
    color: #4C4C4C;
    line-height: 42px;
}

.search_r_bottom a:hover {
    color: #e51717;
}

/* 栏目导航 */
.column_nav {
    height: 48px;
    background: #e51717;
    width: 100%;
    clear: both;
}

#header-wrap ul {
    overflow: hidden;
}

#header-wrap ul li {
    float: left;
    width: 133px;
    border-right: 1px solid #cc340e;
}

#header-wrap ul li a {
    display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 48px;
}

.curr {
    background: #b80606;
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 9999;
    height: 48px;
    width: 100%;
    background: #e51717;
}

/* =========================================== */
/* 首页样式 */
/* 分类板块 */
.sort_plate {
    height: 504px;
    margin: 20px auto;
}

.sort_plate .stp1 {
    width: 264px;
    height: 504px;
    margin-right: 20px;
    background-color: #fff;
}

.title_one {
    height: 60px;
    border-bottom: 1px dashed #cccccc;
    color: #e51717;
    line-height: 60px;
    text-align: center;
    padding: 0 20px;
    font-size: 18px;
    overflow: hidden;
}

.title_one i {
    width: 18px;
    height: 60px;
    background: url("../images/icon2_circ.png") no-repeat center;
}

.stp1_cont {
    padding: 15px 18px;
}

.stp1_cont ul {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

.stp1_cont ul li {
    width: 68px;
    height: 32px;
    float: left;
    margin: 7px 4px;
    background: #f7f7f7;
}

.stp1_cont ul li a {
    color: #4C4C4C;
    line-height: 32px;
    text-align: center;
    display: block;
}

.stp1_cont ul li a:hover {
    color: #e51717;
}

.stp2 {
    width: 550px;
    height: 504px;
    background: #FFFFFF;
    margin-right: 20px;
}

/* 轮播 */
.swiper1 {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
}

.swiper1 .swiper-slide img {
    width: 550px;
    height: 370px;
}

.swiper1 .swiper-pagination-bullet {
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 12px;
    background-color: #4E2529 !important;
    color: #fff;
    opacity: 1 !important;
    bottom: 10px;
}

.swiper1 .swiper-pagination-bullet-active {
    background-color: #DB380F !important;
    opacity: 1 !important;
}

.stp2_it {
    padding: 0 19px;
    height: 134px;
    overflow: hidden;
    width: 100%;
    background: url(../images/icon5_line.png) no-repeat center;
}

.stp2_it li {
    height: 44px;
    width: 128px;
    float: left;
    margin-top: 23px;
}

.stp2_it li a {
    height: 22px;
    line-height: 22px;
    border-right: 1px solid #d9d9d9;
    color: #4C4C4C;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
}

.stp2_it li:nth-child(1) a {
    border-left: 1px solid #d9d9d9;
}

.stp2_it li:hover a {
    color: #e51717;
}

.stp3 {
    width: 346px;
    height: 504px;
    background: #FFFFFF;
}

.stp3_cont {
    padding: 18px 20px;
}

.stp3_cont ul {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

.stp3_cont li {
    display: inline-block;
    width: 96px;
    height: 122px;
    margin: 7px 3px;
}

.stp3_cont li img {
    width: 94px;
    height: 94px;
    border: 1px solid #e5e5e5;
    margin-bottom: 12px;
}

.stp3_cont li p {
    font-size: 12px;
    color: #4C4C4C;
    text-align: center;
    line-height: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.stp3_cont li:hover p {
    color: #e51717;
}

/* 资讯板块 */
.news_plate {
    height: 508px;
    background: #FFFFFF;
    margin-bottom: 20px;
    padding: 20px 0;
}

.n_cont {
    width: 372px;
    height: 468px;
    float: left;
    margin-left: 21px;
    background: #fafafa;
    overflow: hidden;
}

.title_two {
    height: 60px;
    border-bottom: 1px dashed #cccccc;
    line-height: 60px;
    padding: 0 20px;
    margin-bottom: 20px;
}

.title_two em {
    height: 60px;
    background: url(../images/icon3_cirl.png) no-repeat center left;
    padding-left: 26px;
    font-size: 18px;
    color: #e51717;
}

.title_two a {
    display: block;
    font-size: 16px;
}

.title_two a:hover {
    color: #e51717;
}

.tt_limit {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 240px;
}

.n_list {
    padding-left: 20px;
}

.n_list li {
    line-height: 40px;
    width: 332px;
}

.n_list li i {
    color: #4C4C4C;
    float: left;
    width: 16px;
}

.n_list li a {
    color: #4C4C4C;
    display: block;
    float: left;
    width: 316px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.n_list li:hover a {
    color: #e51717;
}

.n_list li:nth-child(1),
.n_list li:nth-child(2) {
    width: 156px;
    height: 118px;
    margin: 0 20px 16px 0;
    position: relative;
    float: left;
}

.n_list li:nth-child(1) a,
.n_list li:nth-child(2) a {
    width: 156px;
}

.n_list li img {
    width: 156px;
    height: 118px;
}

.n_list li em {
    position: absolute;
    left: 0;
    width: 100%;
    height: 30px;
    background: rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    line-height: 30px;
    font-weight: bold;
    padding: 0 13px;
    text-align: center;
    bottom: 0;
    z-index: 9;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.n_list2 {
    padding-left: 20px;
}

.n_list2 li {
    line-height: 40px;
    width: 332px;
}

.n_list2 li i {
    color: #4C4C4C;
    float: left;
    width: 16px;
}

.n_list2 li a {
    color: #4C4C4C;
    display: block;
    float: left;
    width: 316px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.n_list2 li:hover a {
    color: #e51717;
}

.n_list2 li:nth-child(1) {
    height: 118px;
    margin: 0 0 16px 0;
}

.n_list2 li:nth-child(1) a {
    width: 332px;
    background: #FFFFFF;
    white-space: normal;
}

.n_list2 li img {
    width: 156px;
    height: 118px;
    float: left;
    margin-right: 12px;
}

.n_list2 li em {
    width: 160px;
    height: 40px;
    color: #e51717;
    line-height: 40px;
    font-size: 16px;
    padding: 10px 0 0;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.n_list2 li span {
    width: 160px;
    line-height: 28px;
    height: 56px;
    overflow: hidden;
    display: block;
    float: left;
}

.title_three {
    height: 60px;
    border-bottom: 1px dashed #cccccc;
    color: #e51717;
    line-height: 60px;
    text-align: center;
    padding: 0 20px;
    font-size: 18px;
    margin-bottom: 10px;
}

.title_three i {
    width: 18px;
    height: 60px;
    background: url(../images/icon3_cirl.png) no-repeat center;
}

/* 排行榜1 */
.rank_one {
    padding: 0 20px;
}

.rank_one_1 {
    height: 44px;
    border-bottom: 1px dashed #CCCCCC;
    padding: 10px 0;
    line-height: 24px;
    overflow: hidden;
}

.rank_one_1 i {
    width: 24px;
    height: 24px;
    background: #808080;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    float: left;
    margin-right: 12px;
}

.rank_one_1 p {
    width: 204px;
    font-size: 16px;
    color: #4C4C4C;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.rank_one_1 span {
    display: block;
    float: left;
    width: 72px;
    overflow: hidden;
    float: right;
    text-align: right;
}

.rank_one_2 {
    height: 102px;
    border-bottom: 1px dashed #CCCCCC;
    overflow: hidden;
    padding: 10px 0;
}

.rank_one_2 i {
    width: 24px;
    height: 24px;
    background: #808080;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    float: left;
    margin-right: 12px;
}

.rank_one_2 img {
    width: 108px;
    height: 80px;
    border: 1px solid #e5e5e5;
    margin-right: 18px;
    float: left;
}

.rank_one_2 em {
    width: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    color: #e51717;
    font-size: 16px;
    line-height: 28px;
}

.rank_one_2 span {
    width: 160px;
    font-size: 12px;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    float: left;
}

.rank_one li:nth-child(1) i,
.rank_one li:nth-child(2) i,
.rank_one li:nth-child(3) i {
    background: #e51717;
}

.rank_one ul li:last-of-type .rB_2,
.rank_one ul li:last-of-type .rB_1 {
    border-bottom: none;
}

/* 加盟推荐 */
.recommend_plate {
    height: 626px;
    margin-bottom: 20px;
}

.recommend_one {
    width: 786px;
    height: 626px;
    background: #FFFFFF;
}

.recommend_list {
    padding-left: 20px;
    margin-top: 20px;
}

.recommend_list li {
    width: 176px;
    height: 166px;
    float: left;
    margin: 0 14px 14px 0;
    position: relative;
}

.recommend_list li img {
    width: 176px;
    height: 132px;
    border: 1px solid #E5E5E5;
}

.recommend_list li i {
    position: absolute;
    left: 0;
    bottom: 34px;
    text-align: center;
    color: #FFFFFF;
    line-height: 30px;
    height: 30px;
    width: 176px;
    background: rgba(0, 0, 0, 0.3);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.recommend_list li em {
    display: block;
    width: 176px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    font-size: 16px;
    color: #4C4C4C;
    background: #f7f7f7;
}

.recommend_list li:hover em {
    background: #ededed;
    color: #e51717
}

.recommend_two {
    width: 392px;
    height: 626px;
    background: #FFFFFF;
}

.recommend_two .title_one {
    margin-bottom: 10px;
}

/* 排行榜2 */
.rank_two {
    padding: 0 20px;
}

.rank_two_1 {
    height: 48px;
    border-bottom: 1px dashed #CCCCCC;
    padding: 11px 0 12px;
    line-height: 24px;
    overflow: hidden;
}

.rank_two_1 i {
    width: 24px;
    height: 24px;
    background: #808080;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    float: left;
    margin-right: 12px;
}

.rank_two_1 p {
    width: 190px;
    display: block;
    font-size: 16px;
    color: #4C4C4C;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.rank_two_1 span {
    display: block;
    float: left;
    width: 92px;
    overflow: hidden;
    float: right;
    text-align: right;
}

.rank_two_2 {
    height: 102px;
    border-bottom: 1px dashed #CCCCCC;
    overflow: hidden;
    padding: 11px 0 12px;
}

.rank_two_2 i {
    width: 24px;
    height: 24px;
    background: #808080;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    float: left;
    margin-right: 12px;
}

.rank_two_2 img {
    width: 108px;
    height: 80px;
    border: 1px solid #e5e5e5;
    margin-right: 18px;
    float: left;
}

.rank_two_2 em {
    width: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    color: #e51717;
    font-size: 16px;
    line-height: 28px;
}

.rank_two_2 span {
    width: 160px;
    font-size: 12px;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    float: left;
}

.rank_two li:nth-child(1) i,
.rank_two li:nth-child(2) i,
.rank_two li:nth-child(3) i {
    background: #e51717;
}

.rank_two ul li:last-of-type .rB2_2,
.rank_two ul li:last-of-type .rB2_1 {
    border-bottom: none;
}

/* 最新品牌 */
.new_brand {
    min-height: 482px;
    margin-bottom: 20px;
    background: #FFFFFF;
}

.new_brand_list {
    padding: 10px 20px 10px;
}

.new_brand_list ul {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

.new_brand_list li {
    display: inline-block;
    width: 182px;
    height: 180px;
    border: 1px solid #E5E5E5;
    margin: 0 5px 18px;
}

.new_brand_list li img {
    width: 182px;
    height: 136px;
    border-bottom: 1px solid #E5E5E5;
}

.new_brand_list li em {
    width: 132px;
    height: 42px;
    line-height: 42px;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #4C4C4C;
}

.new_brand_list li i {
    width: 24px;
    height: 24px;
    border-radius: 5px;
    background: url(../images/icon6_arrow.png) no-repeat center #e51717;
    margin: 9px 10px 0 0;
}

.new_brand_list li:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.new_brand_list li:hover em {
    color: #e51717;
}

.message_plate {
    height: 550px;
    margin-bottom: 20px;
}

/* 月度排行榜 */
.mp_rank {
    width: 392px;
    height: 550px;
    background: #FFFFFF;
}

.mp_rank .title_one,
.mp_mess .title_one {
    margin-bottom: 8px;
}

.rank_three {
    padding: 0 20px;
}

.rank_three li {
    height: 48px;
    border-bottom: 1px dashed #CCCCCC;
    padding: 10px 0 11px;
    line-height: 24px;
    overflow: hidden;
}

.rank_three i {
    width: 24px;
    height: 24px;
    background: #808080;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    float: left;
    margin-right: 12px;
}

.rank_three p {
    width: 190px;
    display: block;
    font-size: 16px;
    color: #4C4C4C;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.rank_three span {
    display: block;
    float: left;
    width: 92px;
    overflow: hidden;
    white-space: nowrap;
    float: right;
    text-align: right;
}

.rank_three li:nth-child(1) i,
.rank_three li:nth-child(2) i,
.rank_three li:nth-child(3) i {
    background: #e51717;
}

.rank_three li:hover p {
    color: #e51717;
}

.rank_three li:last-of-type {
    border-bottom: none;
}

/* 首页留言 */
.mp_mess {
    width: 786px;
    height: 550px;
    background: #FFFFFF;
}

.m_Form {
    padding-left: 9px;
}

.m_Form span {
    line-height: 30px;
    height: 60px;
    color: #4C4C4C;
    overflow: hidden;
    display: block;
    padding: 0 20px 0 11px;
    margin: 10px 0;
}

.m_Form input {
    width: 350px;
    height: 38px;
    border-radius: 10px;
    background: #f7f4f2;
    border: 1px solid #E5E5E5;
    line-height: 38px;
    padding: 0 10px;
    margin: 0 11px 20px;
    float: left;
    display: block;
    color: #333;
}

.m_Form textarea {
    resize: none;
    width: 724px;
    height: 170px;
    border-radius: 10px;
    background: #f7f4f2;
    border: 1px solid #E5E5E5;
    line-height: 30px;
    padding: 10px;
    margin: 0 11px 20px;
    color: #333;
}

#btn {
    width: 362px;
    height: 40px;
    border-radius: 10px;
    background: #e51717;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    color: #FFFFFF;
    margin-left: 204px;
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

#btn:hover {
    box-shadow: 0 8px 8px rgba(106, 26, 6, 0.2);
    -webkit-box-shadow: 0 8px 8px rgba(106, 26, 6, 0.2);
    -moz-box-shadow: 0 8px 8px rgba(106, 26, 6, 0.2);
}

/* 底部 */
.foot {
    min-height: 150px;
    background: #333333;
    padding: 50px 0 40px;
}

.foot_one {
    height: 52px;
    border-bottom: 1px dashed #666666;
    margin-bottom: 22px;
}

.foot_one li {
    height: 22px;
    border-right: 1px solid #999999;
    width: 130px;
    float: left;
    box-sizing: content-box;
}

.foot_one li a {
    display: block;
    font-size: 16px;
    color: #d9d9d9;
    line-height: 22px;
    text-align: center;
}

.foot_one li:hover a {
    color: #FFFFFF;
}

.foot_one li:first-child {
    width: 148px;
    border-left: 1px solid #999999;
}

.foot_two dt {
    font-size: 16px;
    color: #d9d9d9;
    float: left;
    background: url(../images/icon4_point.png) no-repeat center left;
    padding-left: 22px;
    line-height: 32px;
}

.foot_two dd {
    float: left;
    background: url(../images/icon7_dd.png) no-repeat center left;
    padding-left: 18px;
    line-height: 32px;
    margin-right: 20px;
}

.foot_two dd a {
    color: #d9d9d9;
    font-size: 16px;
}

.foot_two dd:hover a {
    color: #FFFFFF;
}

.foot_three {
    padding-top: 16px;
}

.foot_three em {
    color: #d9d9d9;
    font-size: 16px;
    width: 510px;
    line-height: 32px;
}

.foot_three i {
    color: #d9d9d9;
    font-size: 16px;
    width: 670px;
    line-height: 32px;
    text-align: right;
}

/* 友情链接 */
.friendly_link {
    padding: 10px 0;
}

.friendly_link dt {
    float: left;
    font-weight: bold;
    color: #e51717;
    line-height: 20px;
}

.friendly_link dd {
    color: #4C4C4C;
    line-height: 20px;
    float: left;
    margin-right: 20px;
}

.friendly_link dd a {
    color: #4C4C4C;
    line-height: 20px;
}

.friendly_link dd:hover a {
    color: #e51717;
}


/* 品牌页样式 */
.brand_cont {
    margin-bottom: 20px;
    min-height: 300px;
    margin-top: 20px;
}

/* 左侧 */
.brand_Left {
    width: 900px;
    background: #FFFFFF;
    min-height: 300px;
}

.brand_path {
    height: 60px;
    border-bottom: 1px dashed #cccccc;
    color: #e51717;
    line-height: 60px;
    text-align: center;
    padding: 0 20px;
    font-size: 18px;
    margin-bottom: 20px;
}

.brand_path em {
    height: 60px;
    background: url(../images/icon3_cirl.png) no-repeat center left;
    padding-left: 26px;
    font-size: 18px;
    color: #e51717;
}

.brand_path i,
.brand_path i a {
    font-size: 16px;
}

.brand_path i a:hover {
    color: #e51717;
}

.brand_Left p span {
    font-weight: bold;
    /*! color: red; */
}

.brand_Left p span a {
    font-weight: bold;
    color: #0a0a0a
}

.left_cont {
    padding: 0 20px 30px;
}

/* 项目信息 */
.brand_info {
    height: 386px;
    margin-bottom: 30px;
}

/* 品牌介绍 */
.brand_introduce img {
    display: block;
    margin: 10px auto;
}

.info_left {
    width: 240px;
    height: 386px;
    background: #fafafa;
    margin-right: 20px;
}

.info_left img {
    width: 240px;
    height: 180px;
    margin-bottom: 14px;
}

.info_left h1 {
    width: 214px;
    padding-left: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: #e51717;
    line-height: 30px;
}

.info_left p {
    color: #4C4C4C;
    line-height: 28px;
    height: 54px;
    overflow: hidden;
    margin: 6px 0;
    width: 214px;
    padding-left: 14px;
}

.info_left i {
    width: 214px;
    padding-left: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #4C4C4C;
    line-height: 40px;
}

.info_left i span {
    color: #e51717;
    font-size: 16px;
    font-weight: bold;
}

.info_left a {
    display: block;
    width: 100px;
    height: 30px;
    border-radius: 10px;
    background: #808080;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    margin-left: 13px;
}

.info_left a:hover {
    background: #e51717;
}

.info_right {
    width: 600px;
    height: 386px;
    padding: 20px 0 0 20px;
    background: #FAFAFA;
}

.info_right li {
    width: 270px;
    height: 30px;
    border-radius: 5px;
    background: #FFFFFF;
    margin: 0 20px 10px 0;
    float: left;
    color: #4C4C4C;
    line-height: 30px;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.info_right li:nth-child(7),
.info_right li:nth-child(12) {
    width: 560px;
}

.info_right li:last-child {
    padding: 0;
    width: 270px;
    height: 30px;
    border-radius: 5px;
    background: #e51717;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    cursor: pointer;
}

.info_right em {
    display: block;
    font-size: 16px;
    color: #4C4C4C;
    width: 560px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 20px;
    margin-bottom: 14px;
}

.info_right em span {
    font-size: 16px;
    color: #e51717;
}

.brand_introduce ul {
    width: 860px;
    height: 38px;
    background: #e51717;
    overflow: hidden;
}

.brand_introduce ul li {
    width: 120px;
    line-height: 38px;
    background: #e51717;
    text-align: center;
    float: left;
}

.brand_introduce ul li a {
    display: block;
    color: #FFFFFF;
    font-weight: bold;
}

.brand_introduce ul li:nth-child(even) {
    background: #bf310d;
}

.intro em {
    background: url(../images/icon3_cirl.png) no-repeat center left;
    padding-left: 30px;
    width: 828px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: bold;
    color: #e51717;
    line-height: 20px;
    margin: 26px 0 16px;
    display: block;
}

.intro p {
    line-height: 38px;
    text-indent: 2em;
}

.intro dl {
    padding: 0 8px 8px;
    clear: both;
}

.intro dt {
    float: left;
    font-weight: bold;
    color: #e51717;
    line-height: 40px;
}

.intro dd {
    float: left;
    margin-right: 20px;
    line-height: 40px;
}

.intro dd a:hover {
    color: #e51717;
}

.intro input {
    width: 402px;
    height: 38px;
    border-radius: 10px;
    background: #f7f4f2;
    border: 1px solid #E5E5E5;
    line-height: 38px;
    padding: 0 10px;
    margin: 0 8px 20px;
    float: left;
    display: block;
}

.intro textarea {
    resize: none;
    width: 822px;
    height: 160px;
    border-radius: 10px;
    background: #f7f4f2;
    border: 1px solid #E5E5E5;
    line-height: 30px;
    padding: 10px;
    margin: 0 0 20px 8px;
}

/* .intro #submit {
    width: 362px;
    height: 40px;
    border-radius: 10px;
    background: #e51717;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    color: #FFFFFF;
    margin-left: 248px;
    cursor: pointer;
} */

.shareBox {
    padding: 2px 30px 30px;
}

/* 右侧 */
.brand_Right {
    width: 280px;
}

/* 加盟资讯 */
.join_news {
    width: 280px;
    background: #FFFFFF;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.join_news .title_one {
    margin-bottom: 16px;
}

.join_news ul {
    padding: 0 20px;
}

.join_news li {
    line-height: 36px;
    height: 36px;
}

.join_news li i {
    color: #4C4C4C;
    float: left;
    width: 16px;
}

.join_news li a {
    color: #4C4C4C;
    display: block;
    float: left;
    width: 224px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.join_news li:hover a {
    color: #e51717;
}

/* 热门推荐 */
.hot_recommend {
    width: 280px;
    padding-bottom: 10px;
    background: #FFFFFF;
    overflow: auto;
}

.hot_recommend .title_one {
    margin-bottom: 16px;
}

.hot_recommend ul {
    padding-left: 20px;
}

.hot_recommend li {
    width: 114px;
    height: 32px;
    margin: 0 12px 12px 0;
    float: left;
    line-height: 32px;
    background: #F7F7F7;
}

.hot_recommend li a {
    color: #4C4C4C;
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.hot_recommend li:hover {
    background: #ededed;
}

.hot_recommend li:hover a {
    color: #e51717;
}

/* 项目搜索 */
.project_search {
    width: 280px;
    padding-bottom: 9px;
    background: #FFFFFF;
	margin-bottom: 20px;
}

.project_search .title_one {
    margin-bottom: 6px;
}

.project_search .rank_three li {
    padding: 11px 0 12px;
}

.project_search .rank_three p {
    width: 124px;
}

.project_search .rank_three span {
    width: 80px;
}

/* 搜索页样式 */
/* path */
.path {
    width: 100%;
    height: 40px;
    line-height: 40px;
}

.path .box .box_l {
    position: relative;
    color: #666;
}

.path .box .box_l i.i1 {
    position: absolute;
    background: url("../images/icon_home.png") no-repeat;
    display: block;
    width: 12px;
    height: 12px;
    left: 0;
    top: 14px;
}

.path .box .box_l a {
    color: #666;
}

.path .box .box_l a:first-of-type {
    margin-left: 18px;
}

.path .box .box_l>em {
    margin: 0 3px;
}

.path .box .box_r {
    color: #dc140f;
}

.white {
    background-color: #fff;
}

.selected_trade {
    float: right;
}

.selected_trade p {
    position: relative;
    float: left;
    height: 24px;
    line-height: 22px;
    border: 1px solid #f1b5b4;
    font-size: 14px;
    margin: 8px 5px 5px 4px;
    padding: 0 26px 0 12px;
    cursor: pointer;
    background: #f3f3f3;
}

.selected_trade p span {
    color: #db140f;
}

.selected_trade p i.i2 {
    background: url("../images/icon_del.png") no-repeat 5px 6px;
    display: block;
    width: 20px;
    height: 22px;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #f3f3f3;
}

.hover {
    background-color: #fff !important;
    border-color: #e4393c !important;
}

.del2 {
    background: url("../images/icon_del2.png") no-repeat 5px 6px !important;
    background-color: #e4393c !important;
}

/* 选择分类 */
.choice {
    background: #fff;
    padding: 10px 20px;

}

.trade {
    width: 1158px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ecebeb;
}

.trade-left {
    width: 80px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    vertical-align: top;
}

.trade-right {
    width: 1072px;
    display: inline-block;
}

.trade-box {
    width: 1072px;
    font-size: 0;
}

.trade-box .unlimited {
    display: inline-block;
    vertical-align: top;
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
    cursor: pointer;
    color: #555;
    font-size: 14px;
}

.trade-box-top {
    width: 980px;
    display: inline-block;
    margin-left: 20px;
}

.trade-box-top a {
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    cursor: pointer;
    color: #555;
    width: 98px;
    margin-bottom: 8px;
    font-size: 14px;
    text-align: left;
}

.trade-box-top a em {
    padding: 3px 10px;
}

.trade-box-top-active {
    border: 1px solid #f1b5b4;
}

.trade-box-bottom {
    width: 1072px;
}

.trade-box-bottom li {
    display: none;
    font-size: 0;
}

.trade-box-bottom li .unlimited {
    display: inline-block;
    vertical-align: top;
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
    cursor: pointer;
    color: #555;
    font-size: 14px;
}

.trade-li-active {
    display: block !important;
}

.trade-box-bottom li .li-active-items {
    display: inline-block;
    margin-left: 20px;
    overflow: hidden;
    text-align: justify;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    width: 980px;
}

.trade-box-bottom li .li-active-items.on {
    max-height: 160px;
}

.trade-box-bottom li .li-active-items a {
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    cursor: pointer;
    color: #555;
    width: 98px;
    margin-bottom: 8px;
    font-size: 14px;
    text-align: left;
}

.trade-box-bottom li .li-active-items a em {
    padding: 2px 10px;
}

.hide-active {
    display: none !important;
}

.trade-box-bottom-active {
    border: 1px solid #f1b5b4;
}

.trade-more {
    position: relative;
    width: 66px;
    height: 24px;
    line-height: 24px;
    color: #555;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ecebeb;
    padding-left: 10px;
    font-size: 14px;
}

.trade-more i {
    background: url("../images/icon_down.png") no-repeat;
    display: block;
    width: 9px;
    height: 5px;
    position: absolute;
    right: 12px;
    top: 9px;
}

/* 投资金额 */
.money {
    height: 35px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ebebeb;
}

.money-right {
    width: 1072px;
    height: 25px;
    display: inline-block;
    font-size: 0;
}

.money-right .unlimited {
    display: inline-block;
    vertical-align: top;
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
    cursor: pointer;
    color: #555;
    font-size: 14px;
}

.money-box-top {
    width: 980px;
    display: inline-block;
    margin-left: 20px;
}

.money-box-top a {
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    border-radius: 3px;
    color: #555;
    cursor: pointer;
    width: 98px;
    font-size: 14px;
    text-align: left;
}

.money-box-top a em {
    padding: 3px 10px;
}

/* 加盟区域 */
.region {
    width: 1158px;
}

.region-left {
    width: 80px;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    vertical-align: top;
}

.region-right {
    width: 1072px;
    display: inline-block;
}

.region-box .unlimited {
    display: inline-block;
    vertical-align: top;
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
    cursor: pointer;
    color: #555;
    margin-top: 8px;
    font-size: 14px;
}

.region-box-top {
    overflow: hidden;
    display: inline-block;
    margin-left: 20px;
    max-height: 35px;
    text-align: justify;
    overflow: hidden;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    width: 890px;
}

.region-box-top a {
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    border-radius: 3px;
    cursor: pointer;
    width: 98px;
    color: #555;
    margin-top: 8px;
    font-size: 14px;
    text-align: left;
}

.region-box-top a em {
    padding: 3px 10px;
}

.region-more {
    position: relative;
    width: 66px;
    height: 24px;
    line-height: 24px;
    color: #555;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ecebeb;
    padding-left: 10px;
    margin-top: 8px;
    font-size: 14px;
}

.region-more i {
    background: url("../images/icon_down.png") no-repeat;
    display: block;
    width: 9px;
    height: 5px;
    position: absolute;
    right: 12px;
    top: 9px;
}


.search_cont {
    margin-top: 15px;
    margin-bottom: 20px;
    min-height: 300px;
}

.search_Left {
    width: 280px;
}

.search_Right {
    width: 900px;
    background: #FFFFFF;
    min-height: 300px;
}

.search_item {
    padding-left: 20px;
}

.search_item li {
    width: 420px;
    height: 140px;
    background: #fafafa;
    float: left;
    margin: 0 20px 20px 0;
    padding: 10px;
}

.search_item li img {
    width: 160px;
    height: 118px;
    border: 1px solid #e5e5e5;
    margin-right: 10px;
    float: left;
}

.search_item li em {
    float: left;
    color: #e51717;
    font-size: 16px;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 24px;
    margin: 14px 0;
}

.search_item li i {
    width: 24px;
    height: 24px;
    border-radius: 5px;
    background: url(../images/icon6_arrow.png) no-repeat center #e51717;
    float: right;
    margin-top: 14px;
}

.search_item li p {
    width: 226px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.search_item li p span {
    color: #e51717;
    font-weight: bold;
}

.search_item li:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.paging {
    margin: 0 auto;
    text-align: center;
    clear: both;
    padding: 20px 0 30px;
}

.paging a {
    height: 24px;
    line-height: 24px;
    text-align: center;
    display: inline-block;
    margin: 0 5px;
}

.paging ul a {
    color: #FFFFFF;
    display: inline-block;
    background: #999999;
    padding: 0 8px;
}

.paging strong {
    background: #e51717;
    padding: 0 8px;
    color: #fff;
    display: inline-block;
    line-height: 24px;
}

.paging li:hover a {
    background: #e51717;
}

/* 资讯页样式 */
.news_cont {
    margin-bottom: 20px;
    min-height: 300px;
}

.news_Left {
    width: 280px;
}

.news_Right {
    width: 900px;
    background: #FFFFFF;
    min-height: 300px;
}

.news_list {
    padding: 0 20px 4px 20px;
}

.news_list li {
    width: 100%;
    height: 164px;
    background: #fafafa;
    margin-bottom: 22px;
    padding: 12px;
}

.news_list li img {
    width: 188px;
    height: 138px;
    border: 1px solid #E5E5E5;
    margin-right: 18px;
    float: left;
}

.news_list li em {
    font-size: 16px;
    color: #4C4C4C;
    width: 620px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    line-height: 20px;
    margin: 10px 0;
}

.news_list li p {
    width: 620px;
    float: left;
    display: block;
    line-height: 26px;
    height: 50px;
    overflow: hidden;
    margin: 4px 0 14px;
}

.news_list li span {
    float: left;
    width: 200px;
    display: block;
    line-height: 26px;
}

.news_list li i {
    width: 90px;
    height: 26px;
    border-radius: 5px;
    line-height: 26px;
    text-align: center;
    color: #FFFFFF;
    background: #808080;
    float: right;
}

.news_list li:hover em {
    color: #e51717;
}

.news_list li:hover i {
    background: #e51717;
}

.bbs_list li{
	width: 100%;
    height: 50px;
    /*background: #fafafa;*/
    padding: 12px;
}

.bbs_list li> p a{
	font-size: 16px; 
	display: inline-block; 
	max-width: 700px; 
	height: 21px; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.bbs_list li> p a:hover{
	color: #E61717;
}

.bbs_list li> p .right{
	float: right;
}

/* 资讯详情页面样式 */
.newsDetail_Right {
    width: 900px;
    background: #FFFFFF;
    min-height: 300px;
}

.detail_text {
    padding: 0 20px;
}

.detail_text em {
    font-size: 24px;
    color: #e51717;
    text-align: center;
    line-height: 38px;
    display: block;
}

.detail_text i {
    height: 36px;
    line-height: 36px;
    background: #FAFAFA;
    text-align: center;
    overflow: hidden;
    margin: 14px 0;
    display: block;
}

.detail_text p {
    line-height: 38px;
    text-indent: 2em;
}

.detail_text p span a {
    font-weight: bold;
    color: #0a0a0a
}

.detail_text img {
    margin: 0 auto;
    max-width: 860px;
}

.detail_text .shareBox {
    padding: 20px 0 10px;
}

.detail_tips {
    width: 860px;
    height: 72px;
    background: #FAFAFA;
    overflow: hidden;
    padding-top: 21px;
}

.detail_tips em {
    font-size: 18px;
    color: #e51717;
    line-height: 30px;
    width: 212px;
    padding-left: 20px;
}

.detail_paging {
    border-top: 1px dashed #cccccc;
    padding: 14px 20px 0;
    margin-top: 20px;
}

.detail_paging a {
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.detail_paging a:hover {
    color: #e51717;
}

/* 声明页样式 */
.statement_cont {
    background: #fff;
    padding: 40px 35px 0;
    margin: 20px auto;
}

.state_title {
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    color: #333;
}

.state_cont {
    padding-bottom: 30px;
}

.state_cont h4 {
    font-size: 16px;
    color: #404040;
    line-height: 28px;
    margin-top: 20px;
    font-weight: normal;
}

.state_cont h4 span {
    color: red;
    font-size: 16px;
}

.state_cont p {
    font-size: 16px;
    color: #777;
    line-height: 30px;
}

.state_cont h5 {
    color: #404040;
    font-size: 18px;
    margin: 30px 0;
}

.state_cont h6 {
    text-align: center;
    color: #777;
    font-size: 16px;
    margin-top: 40px;
}

/* 投诉页样式 */
.header {
    z-index: 10;
    height: 122px;
    width: 100%;
    position: fixed;
}

.header img {
    display: block;
    width: 280px;
    height: 68px;
    margin: 25px 20px;
}

.on {
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    background-color: #222;
    box-shadow: 0 0 20px black;
    border-bottom: 0 !important;
}

.img_box {
    position: relative;

}

.img_box img {
    width: 100%;
    height: 398px;
}

.tousu_cont {
    width: 100%;
}

.tousu_title {
    border: 1px solid white;
    width: 530px;
    height: 120px;
    margin: 0 auto;
    text-align: center;
    margin-top: 100px;
}

.tousu_title span {
    color: #E60012;
    font-size: 40px;
    font-weight: bold;
}

.tousu_title p {
    margin: 20px auto;
    width: 40px;
    height: 2px;
    border-bottom: 2px solid #222;
}

.cont1 {
    margin: 20px 30px 0 30px;
}

.cont1 p {
    color: #555;
    font-size: 22px;
    margin-bottom: 40px;
}

.cont1 a {
    color: #999999;
    font-size: 22px;
}

.cont2 {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    margin-bottom: 100px;
}

.cont2 .text1 span,
.cont2 .text2 span {
    font-size: 22px;
    color: #555555;
    width: 100%;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

.text2 span {
    margin-top: 40px;
}

.cont2 .text1 p,
.cont2 .text2 p {
    font-size: 22px;
    color: #555;
    line-height: 40px;
}

/*footer*/
.footer {
    height: 150px;
    width: 100%;
    background-color: #040505;
}

.tousu_email {
    border-bottom: 1px solid #555;
    height: 82px;
    width: 100%;
    font-size: 22px;
    color: #d6d6d6;
    padding: 22px 0 0 17%;
}
